Automated Backup
Showing results for 
Search instead for 
Do you mean 

rdx500 and VMWARE 4.1 or vmware 5.0

Highlighted
Super Advisor

rdx500 and VMWARE 4.1 or vmware 5.0

[ Edited ]

Hi

I have try to connect a RDX500 to a proliant G6 running vmware 4,1 and 5,0 too.But is not possible that the vmware dectect the drive.

Is this RDX500 only for windows OS?

 

 

P.S. This thread has been moved from Archival Products (Retired Discussion Board) to Automated Backup. - Hp Forum Moderator

 

1 REPLIES
Trusted Contributor Trusted Contributor

Re: rdx500 and VMWARE 4.1 or vmware 5.0

Hi,

 RDX500 supports only windows and linux.

 

please check the quickspecs for more information.

 

http://h18004.www1.hp.com/products/quickspecs/13036_div/13036_div.HTML

 

Regards

Sudhakar

Was the post useful? Click on the white KUDOS! Star.

For HP Guided Troubleshooting; http://www.hp.com/support/hpgt